Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/39680/?format=api
{
"ob_id": 39680,
"uuid": "3c19a763a0564aa599355e87acee95fa",
"title": "Caption for Figure 9.22 from Chapter 9 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Simulated versus observed permafrost extent and volume change by warming level. (a) Diagnosed Northern Hemisphere permafrost extent (area with perennially frozen ground at 15 m depth, or at the deepest model soil level if this is above 15 m) for 1979–1998, for available Coupled Model Intercomparison Project Phase 5 and 6 (CMIP5 and CMIP6) models, from the first ensemble member of the historical coupled run, and for CMIP6 Atmospheric Model Intercomparison Project (AMIP) (atmosphere+land surface, prescribed ocean) and land-hist (land only, prescribed atmospheric forcing) runs. Estimates of current permafrost extents based on physical evidence and reanalyses are indicated as black symbols – triangle: Obu et al. (2018); star: Zhang et al. (1999); circle: central value and associated range from Gruber (2012). (b) Simulated global permafrost volume change between the surface and 3 m depth as a function of the simulated global surface air temperature (GSAT) change, from the first ensemble members of a selection of scenarios, for available CMIP6 models. Further details on data sources and processing are available in the chapter data table (Table 9.SM.9).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}